#pragma once

#include <ESPMegaPRO.h>


void lcd_send_stop_bit();
void lcd_send_command(String command);
String lcd_wait_response();
void lcd_reset();
void lcd_init();

bool lcd_upload_start(size_t size);
bool lcd_upload_write(uint8_t* data, size_t size);
bool lcd_wait_ack();